How to remove libmagick++-6.q16-5v5 from Debian Unstable (Sid)